utoupper(3)

NAME
utoupper - Converts a letter to upper case. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int utoupper(int c);

DESCRIPTION
This function returns `c', converting it to upper case if it is lower case.

SEE ALSO
utolower(3), ugetc(3), ugetx(3), usetc(3), uwidth(3), ucwidth(3), uisok(3)